.LinkButton-module__code-view-link-button--xvCGA:hover:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.LinkButton-module__code-view-link-button--xvCGA:focus:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.LinkButton-module__code-view-link-button--xvCGA:active:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.ScreenReaderHeading-module__userSelectNone--vW4Cq{-webkit-user-select:none;user-select:none}@media(prefers-reduced-motion){.CopyToClipboardButton-module__tooltip--Dq1IB:popover-open,.CopyToClipboardButton-module__tooltip--Dq1IB:popover-open:before{animation:none!important;opacity:1!important}}.OrgLink-module__orgLink--pOGLv{color:var(--fgColor-muted,var(--color-fg-muted));font-weight:400;white-space:nowrap}.OrgLink-module__orgLink--pOGLv:hover{color:var(--fgColor-muted,var(--color-fg-muted))!important;text-decoration:underline!important}
/*# sourceMappingURL=repos-overview-8509dbf79257.js.map*/
/*
     FILE ARCHIVED ON 20:06:25 Feb 27, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:25:29 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.583
  exclusion.robots: 0.103
  exclusion.robots.policy: 0.094
  esindex: 0.009
  cdx.remote: 10.506
  LoadShardBlock: 123.588 (3)
  PetaboxLoader3.datanode: 128.984 (5)
  load_resource: 172.574 (2)
  PetaboxLoader3.resolve: 97.676 (2)
*/